html,body{height: auto;}
.fixed{position: fixed;left: 0;top: 0;bottom: 0;right: 0;}
.cursor{cursor: pointer;}
.box-sizing{box-sizing: border-box;}
a{display: block;}
/* 按钮放大缩小 */
.btnBigOrSmall{-webkit-animation: ball-scale-multiple 1s 0s linear infinite alternate;animation: ball-scale-multiple 1s 0s linear infinite alternate;}

.flex{display: flex;}
.flex-column{display: flex;flex-direction: column;}
.flex-justify-center{display: flex;justify-content: center;}
.flex-justify-between{display: flex;justify-content: space-between;}
.flex-justify-around{display: flex;justify-content: space-around;}
.flex-justify-end{display: flex;justify-content: flex-end;}
.flex-items-center{display: flex;align-items: center;}
.flex-wrap{flex-wrap: wrap;}
.flex-align-self{align-self: flex-end;}

.line-clamp-1{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.line-clamp-2{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.line-clamp-3{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.line-clamp-4{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.line-clamp-5{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;}
.line-clamp-6{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;}


.newHeader{display: none;}
#kfivtwin{display: none !important;}
#iconDiv1{display: none !important;}
.rightMenu{display: none;}
#div_company_mini{display: none;}



.sticky {position: -webkit-sticky;position: sticky;top: 0;color: white;z-index: 2;}
.header_banner{width: 100%;height: 540px;background: url(../images/bannerBg.jpg) no-repeat center top;}
.header_banner .m1200{position: relative;}
.header_banner .logo{width: 334px;position: absolute;left: 0;top: 30px;}
.header_banner .banner_txt{padding: 95px 0 0 25px;}
.header_banner .banner_txt .txt{width: 660px;}
.header_banner .banner_txt h3{font-size: 60px;color: #10645c;font-weight: bold;line-height: 82px;margin: 0 0 5px 0;font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}
.header_banner .banner_txt h3 i{color: #c59865;}
.header_banner .banner_txt p{font-size: 24px;color: #002f2b;line-height: 40px;}
.header_banner .banner_txt a{width: 406px;height: 58px;line-height: 58px;text-align: center;font-size: 24px;color: #653c10;border-radius: 29px;background: linear-gradient(to top,#b5895a,#e3c19c);margin: 25px 0 0 0;}
.header_banner .banner_txt a:hover{background: linear-gradient(to bottom,#b5895a,#e3c19c);}


.page{padding: 50px 0;}
.page .title{margin: 0 0 30px 0;text-align: center;}
.page .title h2{font-size: 40px;color: #333333;line-height: 40px;}
.page a.sameA{font-size: 16px;color: #653c10;width: 282px;height: 40px;line-height: 40px;text-align: center;border-radius: 20px;background: #d9b58e;margin: 20px auto 0;}


.page1{padding: 80px 0 30px;}
.page1 li{width: 386px;height: 219px;background-repeat: no-repeat;background-position:center center;}
.page1 li:nth-of-type(1){background-image: url(../images/page1_Img1.png);}
.page1 li:nth-of-type(2){background-image: url(../images/page1_Img2.png);}
.page1 li:nth-of-type(3){background-image: url(../images/page1_Img3.png);}
.page1 li .txt{height: 50px;margin: 0 0 15px 0;}
.page1 li .txt p{font-size: 16px;color: #ffffff;line-height: 26px;text-align: center;}
.page1 li:hover{transform: translateY(-10px);}


.page2{padding-bottom: 0;}
.page2 .bg{background: url(../images/page2Bg.png) no-repeat center center;padding: 50px 0;}
.page2 .left{width: 380px;flex-shrink: 0;}
.page2 .left p{font-size: 14px;line-height: 24px;margin: 8px 0;}

.page2 .right{width: 772px;flex-shrink: 0;}
.page2 .item{width: 120px;height: 332px;overflow: hidden;}
.page2 .item.hover{width: 504px;}
.page2 .item.hover .tit{display: none;}
.page2 .item .tit{width: 100%;height: 100%;padding: 30px 10px;}
.page2 .item:nth-of-type(1) .tit{background: url(../images/page2Bg1.png) no-repeat center center;}
.page2 .item:nth-of-type(2) .tit{background: url(../images/page2Bg2.png) no-repeat center center;}
.page2 .item:nth-of-type(3) .tit{background: url(../images/page2Bg3.png) no-repeat center center;}
.page2 .item .tit h5{font-size: 20px;line-height: 28px;color: #5c4327;font-weight: normal;}
.page2 .item .tit h5 strong{font-weight: bold;font-size: 24px;}
.page2 .item .txt{padding: 30px 30px 20px;width: 0;height: 100%;background: url(../images/page2TxtBg.png) no-repeat center center;}
.page2 .item.hover .txt{width: 504px;}
.page2 .item .txt h5{font-size: 20px;color: #333333;line-height: 30px;margin: 0 0 8px 0;}
.page2 .item .txt .plist{height:183px;overflow-y: auto;margin: 8px 0;padding-right: 10px;}
.page2 .item .txt .plist::-webkit-scrollbar{width: 3px;height: 100%;}
.page2 .item .txt .plist::-webkit-scrollbar-thumb{background: #d9b58e;}
.page2 .item .txt .plist::-webkit-scrollbar-track{background: #eeeeee;}
.page2 .item .txt p{font-size: 14px;color: #333333;line-height: 24px;}
.page2 .item .txt p:nth-of-type(1){margin: 0 0 15px 0;}
.page2 .item .txt p.colorGreen{color: #197268;}
.page2 a.sameA{margin:0;}



.bg1{background: url(../images/bg1.jpg) no-repeat center bottom;}

.page3 .txt{flex: 1;padding: 0 15px;position: relative;}
.page3 .txt:nth-of-type(2){border-left: 2px solid #ececec;border-right: 2px solid #ececec;}
.page3 .txt img{width: 62px;height: 62px;}
.page3 .txt h5{font-size: 20px;color: #085a52;line-height: 20px;font-weight: bold;margin: 15px 0 10px;}
.page3 .txt p{font-size: 14px;color: #666666;line-height: 24px;}



.page4 .m1200{overflow: hidden;}
.page4 .left{margin-top: 40px;width: 380px;flex-shrink: 0;position: relative;}
.page4 .left a,.page5 a{ width: 100%; height: 40px; background: linear-gradient(to right,#c09669,#d9b58e); display: block; font-size:14px; line-height:40px; color: #ffffff;margin: 15px 0 20px; -webkit-animation: ball-scale-multiple 1s 0s linear infinite alternate;animation: ball-scale-multiple 1s 0s linear infinite alternate;text-indent: 14px;position: relative;}
.page4 .left a::after,.page5 a::after{position: absolute;content: "";background: url(../images/btnicon.png) no-repeat right center;background-size: 32px;height: 40px;width: 32px;top: 0;right: 12px;}
.page4 .left p{font-size: 14px;color: #333333;line-height: 30px;}
.page4 .sw_box .hidden_div{display: none;}
.page4 .sw_box .swiper-container{width: 790px;padding:20px 10px;}
.page4 .swiper-button-next,.page4 .swiper-button-prev{margin: 0;position: initial;display: inline-block;margin-top: 30px;}
.page4 .sw_box .swiper-container .swiper-slide{ width: 385px !important; height: 220px; position: relative; box-sizing: border-box; border: 1px solid #e9e9e9; border-radius: 20px; background: #ffffff;cursor: pointer;box-shadow: 0  0 13px 1px rgba(0, 0, 0, 0.11);}
.page4 .sw_box .swiper-container .swiper-slide a{width: 100%;box-sizing: border-box; padding: 30px;display: block;height:100%;}
.page4 .sw_box .swiper-container .swiper-slide h4{font-size: 22px;color: #333333;font-weight: bold;line-height: 24px;margin-bottom: 20px;word-wrap: break-word;}
.page4 .sw_box .swiper-container .swiper-slide p{font-size: 14px;color: #666666;line-height: 20px;word-wrap: break-word;}
.page4 .sw_box .swiper-container .swiper-slide i{ width: 27px; height: 27px; border-radius: 50%;background:#e6f1fa url(../images/jt.png) no-repeat center center;display: none;position: absolute;}
.page4 .sw_box .swiper-container .swiper-slide:hover{ background:#ffffff linear-gradient(to right,rgba(216,181,142,.38),rgba(14,173,156,.38));background-size:cover; transform: translateY(-10px);border-color: #ffffff;}
.page4 .sw_box .swiper-container .swiper-slide:hover i{display: block;right: 25px;bottom: 10px;}
.page4 .swiper-button-next,.page4 .swiper-button-prev{left: 0;width: 60px;height: 40px;background: #ffffff;overflow: hidden;opacity: 1;top: 80px;background-repeat: no-repeat;background-position: center center;margin-top: 20px;}
.page4 .swiper-button-next{left: 60px;margin-left: -4px;}
.page4 .swiper-button-prev{ background-image: url(../images/swiper_btn.png);transform:rotate(180deg);border-top-right-radius:10px;border-bottom-right-radius:10px;border-top-left-radius: 0px;border-bottom-left-radius: 0px;}
.page4 .swiper-button-prev.swiper-button-disabled{ background-image: url(../images/swiper_btn_disable.png);transform:rotate(0deg); border-top-left-radius: 10px; border-bottom-left-radius: 10px; border-top-right-radius:0px; border-bottom-right-radius:0px;}
.page4 .swiper-button-next{ background-image: url(../images/swiper_btn.png); transform:rotate(0deg); border-top-right-radius:10px; border-bottom-right-radius:10px; border-top-left-radius: 0px; border-bottom-left-radius: 0px;}
.page4 .swiper-button-next.swiper-button-disabled{ background-image: url(../images/swiper_btn_disable.png); transform:rotate(180deg); border-top-right-radius:0px; border-bottom-right-radius:0px; border-top-left-radius: 10px; border-bottom-left-radius: 10px;}
.page4 .swiper-button-prev::after{position: absolute;content: "";border-right: 1px solid #d7d7d7;height: 22px;top:50%;margin-top: -11px;}
.page4 .swiper-button-prev.swiper-button-disabled::after{right: 0;}



.page5{background:url(../images/page5Bg.jpg) no-repeat top center;}
.page5 .left {padding:45px 55px 0;margin-top: 100px;width: 725px;box-sizing: border-box;position: relative;}
.page5 .left h4{font-size: 20px;color: #333333;line-height: 30px;margin-bottom: 25px;}
.page5 .left p{font-size: 14px;line-height: 22px;color: #333333;}
.page5 .left p strong{font-weight: bold;}
.page5 .left a{position: absolute;right: -440px;width: 374px;bottom: 0px;}



.page_bot{background: linear-gradient(to top,#e4e4e4,#ffffff);padding: 30px 0;}
.page_bot ul{display: flex;width: 100%;}
.page_bot ul li{flex: 1;text-align: center;position: relative;}
.page_bot ul li dt{font-size: 40px;color: #333333;margin-bottom: 15px;font-weight: bold;}
.page_bot ul li dd{font-size: 14px;color: #666666;line-height: 18px;}
.page_bot ul li dd i{font-size: 10px;color: #999999;}
.page_bot ul li::after{position: absolute;content: "";border-right: 1px solid #ffffff;height: 76px;top: 50%;margin-top: -38px;right: 0;}
.page_bot ul li:last-child::after{content: none;}



.footer{text-align: center;padding: 30px 0;background: #ffffff;}
.footer img{margin: 0 10px 25px;}
.footer p{font-size: 14px;color: #333333;line-height: 30px;}



.xdf_slide{display: block;}
.xdf_slide .xdf_slidebg{width: 142px;}
.xdf_bottomForm.form-wrap .m1200{padding-left: 0;width: 1200px;}
.xdf_bottomForm .ax_img{position: absolute;left:3%;bottom:0;z-index: -1;}
.xdf_bottomForm.form-wrap form .label{width: 18%;margin: 20px .5% 0;padding-left: 33px;}
.xdf_bottomForm.form-wrap form .label i{left: 10px;}
.xdf_bottomForm.form-wrap form .label i.iconDown{left: 88%;}
.xdf_bottomForm h3 {font-size: 26px;color: #fff;font-weight: bold;padding: 10px 0 0 10px;}
.xdf_bottomForm .tiaokuan{font-size: 12px;}
.xdf_bottomForm .tiaokuan a{display: inline;}
.xdf_bottomForm.form-wrap form .label input, .xdf_bottomForm.form-wrap form .label select{width: 95%;padding-left: 5px;}
.xdf_bottomForm.form-wrap .xdf_formbtn{color: #ffffff;background: #d9b58e;font-size: 18px;margin: 20px 0 0 .5%;width: 14%;}
.xdf_bottomForm.form-wrap form .label:nth-of-type(1){width: 15%;}
.xdf_bottomForm.form-wrap form .label:nth-of-type(2){width: 15%;}
.xdf_bottomForm.form-wrap form .label:nth-of-type(4){width: 18%;}
.xdf_bottomForm.form-wrap form .label:nth-of-type(2) i,.cover .form-wrap .label:nth-of-type(2) i{background-position-y: -156px;}
.xdf_bottomForm.form-wrap form .label:nth-of-type(3) i,.cover .form-wrap .label:nth-of-type(3) i{background-position-y: -414px;}
.xdf_bottomForm.form-wrap form .label:nth-of-type(4) {padding-left: 68px;}
.xdf_bottomForm.form-wrap form .label:nth-of-type(4) i{background-position-y: -466px;left: 8%;}
.xdf_bottomForm.form-wrap form .label:nth-of-type(3) i.iconDown{background-position-y: -310px;left: 86% !important;}
.xdf_bottomForm.form-wrap form .label:nth-of-type(4) i.iconDown{background-position-y: -310px;left: 18% !important;}
.xdf_bottomForm.form-wrap form .label:nth-of-type(4) select{color: #ffffff !important;position: absolute;top: 0;left: 0;bottom: 0;margin: auto;width:80px;opacity: 0;}
.xdf_bottomForm.form-wrap form .label:nth-of-type(4) input{width: 80%;border-left: 1px solid #d8d8d8;padding-left: 5px;margin-left: 6px;}




.cover{width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5);display: none;}
.cover .form-wrap{width: 425px;background: url(../images/fmBg.png) no-repeat center center;background-size: 100% 100%;padding: 40px 40px 45px;position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;height: 414px;}
.cover .form-wrap h3{font-size: 30px;color: #10645c;line-height: 30px;margin: 0 0 25px 0;}
.cover .form-wrap .close{width: 24px;height: 24px;background: url(../images/close.png) no-repeat center center; position: absolute; right: 20px;top: 20px;cursor: pointer;}
.cover .form-wrap .label{margin: 5px 0;width: 100%;border: none;overflow: hidden;}
.cover .form-wrap a{display: inline;} 
.cover .form-wrap .xdf_formbtn{width: 100%;height: 50px;line-height: 50px;border-radius: 25px;background: linear-gradient(to bottom,#e3bf9b,#b78b5d);cursor: pointer;color: #6b4318;font-size: 16px;}
.cover .form-wrap .xdf_formbtn:hover{background: linear-gradient(to top,#e3bf9b,#b78b5d);}
.cover .form-wrap .sum{font-size: 14px;color: #333333;margin: 15px 0 0;}
.cover .form-wrap .sum strong{font-size: 20px;color: #fc3939;}
.cover .form-wrap .label:nth-of-type(4) i{background-position-y: -466px;}
.cover .form-wrap .label:nth-of-type(5) i{background-position-y: -260px;}
.cover .form-wrap .label:nth-of-type(3) i.iconDown{background-position-y: -310px;}
.cover .form-wrap .label:nth-of-type(4) i.iconDown{background-position-y: -310px;}


.tiaokuan{text-align: left;}



/* test */
body.test{background: #f5f5f5;}
body.test .test_div{display: block;}
body .test_div,body .result_div{display: none;}
.test_div .header_banner{background: none;height: auto;}
.test_div .test_header_banner{background: url(../images/qsBannerBg.jpg) no-repeat center center;height: 258px;}
.test_div .test_header_banner h3,.result_div .result_header_banner h3{font-size: 50px;color: #10645c;line-height: 60px;font-style: italic;}
.test_div .test_header_banner h3 strong,.result_div .result_header_banner h3 strong{color: #b48856;font-weight: bold;font-style: italic;}


.test_div .conentQt{padding: 20px 0 30px;}
.test_div .progress{margin: 0 0 20px;}
.test_div .progress-item{color: #999999;}
.test_div .progress-item span{width: 40px; height: 40px; background: #d3d3d3; font-size: 20px; border-radius: 50%;position: relative;}
.test_div .progress-item span::after{width: 252px;background: #d3d3d3;right: -252px;}
.test_div .progress-item span::before,.test_div .progress-item span::after{position: absolute;content: "";height: 1px;top: 50%;}
.test_div .progress-item:last-child span::after{content: none;}
.test_div .progress-item.active{color: #312f84;}
.test_div .progress-item.active span{color: #ffffff;background: #10645c;}
.test_div .progress-item.active i{font-size: 18px;}
.test_div .progress-item span.active::before{width: 252px;background: #10645c;right: -252px;z-index: 2;}
.test_div .txts{ width: 100%; height: auto; background: #ffffff; padding: 40px 0 70px; border-radius: 20px;}
.test_div .txts .lists{width: 750px;margin: 0 auto;}
.test_div .txts .lists .items{display: none;width: 750px;}
.test_div .txts .lists .items.active{display: flex;}
/* .test_div .txts .lists .item{display: none;flex: 1;}
.test_div .txts .lists .item.active{display: flex;} */
.test_div .txts .lists .items h6{font-size: 24px;color: #333333;line-height: 36px;margin: 0 0 20px 0;font-weight: normal;}
.test_div .txts .lists .items h6 img{max-width: 350px;}
.test_div .txts .lists .items p{width: 350px;padding: 10px 30px; font-size: 16px; color: #666666;border-radius: 25px; box-shadow: 0 0 18px 5px rgba(16,110,95,.11); margin: 10px 0; cursor: pointer; box-sizing: border-box;position: relative; background: -webkit-gradient(linear, right top, left top, color-stop(50%, white), color-stop(50%,#10645c), to(#10645c)) right;background: -webkit-linear-gradient(right, white 50%,#10645c 50%, #10645c) right;background: -o-linear-gradient(right, white 50%,#10645c 50%, #10645c) right;background: linear-gradient(to left, white 50%,#10645c 50%, #10645c) right;background-repeat: no-repeat;background-size: 200%;}
.test_div .txts .lists .items p.p_img{width: 350px;height: 130px;line-height: normal;padding: 10px 30px;border-radius: 25px;}
.test_div .txts .lists .items p.p_img img{height: 110px;}
.test_div .txts .lists p.show-transition{color: #ffffff;transition: .5s ease-out;background-position: left;}
.test_div .txts .lists p.hide-transition{color: #666666;transition: .5s ease-out;background-position: right;}
.test_div .txts .pre_next_btns{margin: 25px 0 0;}
.test_div .txts a{ font-size: 16px; color: #ffffff; background: #d3d3d3; text-align: center; line-height:38px; width: 200px; height: 38px; border-radius: 19px;display: block;margin: 0 15px;cursor: pointer;}
.test_div .txts a.active{background: #c59865;}


body.result{background: url(../images/resultBg.png) no-repeat center center;background-size: cover;}
body.result .result_div{display: block;}
.result_div .header_banner{background:none;height: auto;}
.result_div .header_banner .m1200{background: url(../images/resultsBg.png) no-repeat 775px bottom;}
.result_div .header_banner .banner_txt{padding: 125px 0 0 20px;}
.result_div .result_header_banner h3{margin: 0 0 55px 0;}







.result_div .conentQt{padding: 0 0 30px 0;}
/* .result_div .conentQt .m1200 {position: relative;}
.result_div .conentQt .m1200::before{background: url(../images/resultsBg.png) no-repeat center -30px;position: absolute;content: "";right: 0;top: -100px;width: 378px;height: 250px;} */
.result_div .result_header_banner .m1200{padding: 0;}
.result_div .result_txt{ border: 2px solid #ffffff; border-radius: 10px;overflow: hidden; background: #ffffff;padding: 0 0 20px 0;min-height: 510px;}
.result_div .left{width: 388px;}
.result_div .left .top{margin-bottom: 20px;}
.result_div .left .top h4{font-size: 24px;color: #333333;font-weight: bold;padding: 30px 0 15px 25px;}
.progress_round_wrap {display: block;position: relative; width: 150px;height: 150px; overflow: hidden;border-radius: 75px; margin: 7px auto 25px;}
.progress_round {position: absolute;width: 150px; height: 150px;}
.progress_round_text {position: absolute;background-color: #FFF; width: 134px;height: 134px;left: 8px; top: 8px;z-index: 10;border-radius: 67px; display: table;}
.progress_round_text dl { font-size: 14px;margin: 0;text-align: center;width: 100%;display: table-cell; vertical-align: middle; color: #333333;}
.progress_round_text dl .percent{font-size: 50px;color: #010101;font-weight: bold;margin: 15px auto 12px;}
.result_div .left .top .defeat{font-size: 14px;line-height: 24px;color: #333333;text-align: center;}
.result_div .left .top .defeat p{font-size: 16px;padding: 0 20px;}
.result_div .left .top .defeat p i{color: #ab0c3b;}
.result_div .right{width: 795px;} 
.result_div .result_txt h2{font-size: 22px;color: #ffffff;font-weight: bold;height: 48px;line-height: 48px;width: 220px;padding: 0 0 0 20px;box-sizing: border-box;background: url(../images/result_titBg.png) no-repeat left center;}
.result_div .result_txt h5{font-size: 14px;color: #ffffff;background: linear-gradient(to right,#fafffe,#10645c,#fafffe);width: 350px;height: 23px;line-height: 24px;margin: 30px auto 10px;text-align: center;}
.result_div .result_txt .level p{font-size: 50px;font-weight: bold;color: #10645c;text-align: center;line-height: 50px;}


.result_div .right .result_txt .biaoge{padding: 30px 30px 10px;}
.result_div .right .result_txt h4{font-size: 18px;color: #333333;font-weight: bold;line-height: 18px;position: relative;}
.result_div .right .result_txt h4::before{ position: absolute; content: "";top: 0;bottom:0;margin:auto; height: 4px; width: 4px; background: #db9c5e; border-radius: 50%;left: -10px;}
.result_div .right .result_txt .top .table{border-top: 1px solid #10645c;border-bottom: 1px solid #10645c;margin: 20px 0 10px 0;position: relative;}
.result_div .right .result_txt .top .table::before{position: absolute;content: "";width: 100%;border-bottom: 1px dashed #b4cecc;top: 50%;}
.result_div .right .result_txt .top dl.bgcolor{background: linear-gradient(to top,rgba(0,0,0,0),#ffedd9);}
.result_div .right .result_txt .top dl dd{display: flex;justify-content: center;align-items: center;height: 60px;width: 180px;}
.result_div .right .result_txt .top dl dd span{font-size: 14px;color: #10645c;font-weight: bold;width: 160px;height: 30px;line-height: 30px;text-align: center;display: block;background: #e9f3f2;border-radius: 15px;}
.result_div .right .result_txt .top dl.bgcolor dd{font-weight: normal;width: 123px;}
.result_div .right .result_txt .top dl.bgcolor dd span{color: #010101;width: auto;height: auto;line-height: normal;background: none;font-weight: normal;}


.result_div .right .result_txt .bottom .table{margin: 20px  0 10px 0;}
.result_div .right .result_txt .bottom dl{width: 110px;}
.result_div .right .result_txt .bottom dl dt{display: flex;justify-content: center;align-items: center;background: #379188;height: 38px;text-align: center;border-radius: 4px;color: #ffffff;}
.result_div .right .result_txt .bottom dl.bgcolor dt{background: #fff1e2;color: #aa6f34;}
.result_div .right .result_txt .bottom dl dt span{font-size: 14px;line-height: 16px;}
.result_div .right .result_txt .bottom dl dd{display: flex;justify-content: center;align-items: center;width: 110px;height: 30px;background: #e9f3f2;border-radius: 4px;font-size: 14px;color: #10645c;margin: 5px 0 0 0;}


.result_div .right p{width: 795px;height: 60px;margin: 15px 0 0 0;background: linear-gradient(to left,#10645c,rgba(0,0,0,0));border-radius: 10px;}
.result_div .right p i{font-size: 14px;color: #ffffff;text-align: right;width: 450px;display: block;line-height: 20px;}
.result_div .right p a{width:118px;cursor: pointer;border-radius: 15px;color: #9e611e;font-size: 16px;background: #d9b58e;height: 30px;text-align: center;display: block;margin: 0 20px 0 15px;flex-shrink: 0;}













@media screen and (max-width:1000px) {
    .m1200{width: 94%;}
    .m1200 h2{margin: 0 0 .3rem 0;}
    .page{padding: .3rem 0;}


    .header_banner{height: 5.5rem;background-image: url(../images/m_bannerBg1.jpg);background-size: cover;}
    .header_banner .logo{width: 3.34rem;height: .36rem;;top: .3rem;}
    .header_banner .banner_txt{padding: .95rem 0 0 0;}
    .header_banner .banner_txt .txt{width: 4.1rem;}
    .header_banner .banner_txt h3{font-size: .42rem;line-height: .56rem;margin:  0 0 .1rem 0;}
    .header_banner .banner_txt p{font-size: .24rem;line-height: .32rem;}
    .header_banner .banner_txt a{width: 3.4rem;height: .6rem;font-size: .26rem;margin: .2rem 0 0 0;line-height: .6rem;}

    .page .title{margin: 0 0 .3rem;}
    .page .title h2{font-size: .4rem;line-height: .48rem;}


    .page1 ul{flex-direction: column;}
    .page1 li{width: 100%;height: 1.6rem;background-size: cover;justify-content: center;}
    .page1 li:nth-of-type(1){background-image: url(../images/m_page1_Img1.png);}
    .page1 li:nth-of-type(2){background-image: url(../images/m_page1_Img2.png);margin: .2rem 0;}
    .page1 li:nth-of-type(3){background-image: url(../images/m_page1_Img3.png);}
    .page1 li .txt{margin: 0;}
    .page1 li .txt p{font-size: .30rem;line-height: .34rem;text-align: left;padding-left: .35rem;}
    .page1 li:hover{transform: translateY(0);}
    .page a.sameA{width: 5rem;height: .66rem;line-height: .66rem;font-size: .26rem;}


    .page2 .bg{background: none;padding: 0;}
    .page2 .box{flex-direction: column;}
    .page2 .left{width: 100%;background: #efefef url(../images/intro.png) no-repeat right bottom;background-size: 1.92rem .48rem;padding: .2rem .2rem .2rem;background-position: 98% 98%;}
    .page2 .left p{font-size: .24rem;line-height: .32rem;margin: .18rem 0;}
    .page2 .right{width: 100%;background: #77bfb7;}
    .page2 .right .list{flex-direction: column;padding: .2rem .2rem .35rem;}
    .page2 .item{height: 1.2rem;width: 100%;margin: 0 0 .1rem 0;}
    .page2 .item.hover{width: 100%;height: auto;}
    .page2 .item .txt{background-image: url(../images/m_page2TxtBg.png);background-size: 100% 100%;padding: .2rem;width: 0;}
    .page2 .item.hover .txt{width: 100%;}
    .page2 .item .tit{padding: 0;flex-direction: row;align-items: center;justify-content: flex-start;background-size:100% 1.2rem !important;}
    .page2 .item .tit h5{font-size: .34rem;line-height: .34rem;order: 1;}
    .page2 .item .tit h5 strong{font-size: .34rem;}
    .page2 .item .tit img{width: .65rem;height: .65rem;margin: 0 .2rem;}
    .page2 .item:nth-of-type(1) .tit{background-image: url(../images/m_page2Bg1.png);}
    .page2 .item:nth-of-type(2) .tit{background-image: url(../images/m_page2Bg2.png);}
    .page2 .item:nth-of-type(3) .tit{background-image: url(../images/m_page2Bg3.png);}
    .page2 .item .txt h5{font-size: .28rem;line-height: .28rem;margin: .1rem 0 .2rem 0;}
    .page2 .item .txt .plist{height: 2.8rem;margin: 0 0 .08rem 0;padding: 0;}
    .page2 .item .txt p{font-size: .24rem;line-height: .36rem;}
    .page2 .item .txt p:nth-of-type(1){margin: 0 0 .25rem 0;}
    .page2 a.sameA{align-self: center;}



    .bg1{background: none;}
    .page3 .lists{flex-direction: column;}
    .page3 .txt{padding: .25rem 0;}
    .page3 .txt:nth-of-type(2){border: none;border-top: 1px solid #ececec;border-bottom: 1px solid #ececec;}
    .page3 .txt img{width: .62rem;height: .62rem;}
    .page3 .txt h5{font-size: .28rem;line-height: .28rem;margin: .14rem 0;}
    .page3 .txt p{font-size: .24rem;line-height: .32rem;}



    .page5{background: url(../images/m_page5Bg.png) no-repeat top center;background-size: 100% 100%;padding-top: .8rem;}
    .page5 h2 img{width: 6.38rem;height: 1.32rem;margin: .5rem auto 0;}
    .page5 .left{width: 4.6rem;padding: .2rem;box-sizing: border-box;margin-top: 1.6rem;}
    .page5 .left h4{font-size: .24rem;line-height: .32rem;margin-bottom: .3rem;}
    .page5 .left p{font-size: .2rem;line-height: .26rem;}
    .page5 .left a{position: initial;width: 100%;margin: .2rem 0 0;font-size: .26rem;}



    .page_bot ul{justify-content: center;flex-wrap: wrap;}
    .page_bot ul li{flex: inherit;margin: 0 0 .2rem 0;height: 1rem;box-sizing: border-box;}
    .page_bot ul li::after{height: .75rem;margin-top: -.375rem;}
    .page_bot ul li:nth-of-type(1){width: 2rem;}
    .page_bot ul li:nth-of-type(2){width:3rem;}
    .page_bot ul li:nth-of-type(3){width: 2rem;border-right: 0;}
    .page_bot ul li:nth-of-type(3)::after{content: inherit;}
    .page_bot ul li:nth-of-type(4){width: 3rem;}
    .page_bot ul li:nth-of-type(5){width: 3rem;}
    .page_bot ul li dt{font-size: .4rem;margin-bottom: .1rem;line-height:.4rem;}
    .page_bot ul li dd{font-size: .2rem;line-height: .24rem;}



   
    .xdf_slide{display: none;}
    #xdf_bottomForm.isWap{display: none !important;}



    .qt_zixun_form_wrap .zixun_form{height: 9.1rem !important;}
    .qt_zixun_form_wrap .zixun_form .bottom{height: 100% !important;}
    .qt_zixun_form_wrap .zixun_form .qt_form .label{height: .64rem;line-height: .64rem;padding-left: .35rem;margin: .15rem auto;width: 94%;float: none;position: relative;border: 1px solid #cccccc;}
    .qt_zixun_form_wrap .zixun_form .qt_form .label select{ appearance: none;-webkit-appearance: none;padding-left: 0;}
    .qt_zixun_form_wrap .zixun_form .qt_form .label:nth-of-type(4) i.iconDown {display: block;top: 25%; left: 88%;width: 20px;position: absolute;}
    .qt_zixun_form_wrap .zixun_form .qt_form .input{background: none;border: none;}
    .qt_zixun_form_wrap .zixun_form .qt_form input,.qt_zixun_form_wrap .zixun_form .qt_form select{border: none !important;padding: 0 !important;background: none !important;width: 100% !important;}
    .qt_zixun_form_wrap .zixun_form .qt_form .tiaokuan{text-align: left;}
    .qt_zixun_form_wrap .zixun_form .qt_form .tiaokuan a{display: inline;}
    .xdf_slide{display: none;}
    .qt_zixun_form_wrap .zixun_form .qt_form .xdf_formbtn{height: .8rem; line-height: .8rem; border-radius: .25rem;margin-bottom: .1rem;text-align: center;font-size: 16px;font-weight: bold;background: linear-gradient(to right,#02a1f9,#29f19c);cursor: pointer;margin: 0 auto;width: 100%;margin-top: .1rem;}


    body.test .test_div .conentQt{padding: .5rem 0 0;}
    body.test .test_div .test_header_banner{height: 3rem;background: url(../images/m_bannerBg.jpg) no-repeat center center;background-size: cover;}
    body.test .test_div .header_banner .banner_txt .txt{width: 5rem;}
    body.test .test_div .header_banner .banner_txt h3{font-size: .5rem;line-height: .6rem;}
    body.test .test_div .progress{margin: 0 .5rem .5rem;}
    body.test .test_div .progress-item span{width: .4rem;height: .4rem;font-size: .2rem;}
    body.test .test_div .progress-item span::after{width: 1.2rem;background: #d3d3d3;right: -1.2rem;}
    body.test .test_div .txts{padding: .45rem 0 5rem;border-radius: .2rem;}
    body.test .test_div .txts .lists{width: 100%;flex-direction: column;align-items: center;}
    body.test  .test_div .txts .lists .items{width: 100%;}
    body.test .test_div .txts .lists .items h6{font-size: .32rem;line-height: .4rem;margin: 0 0 .35rem 0;padding: 0 .2rem;box-sizing: border-box;}
    body.test .test_div .txts .lists .items h6 img{max-width: 3.5rem;}
    body.test .test_div .txts .lists .items div{flex-direction: column;align-items: center;}
    body.test .test_div .txts .lists .items p{width: 6.4rem;height: 1rem;border-radius: .5rem;padding: .1rem .35rem;font-size: .28rem;margin: .1rem 0;}
    body.test .test_div .txts .lists .items p.p_img{height: 1.3rem;border-radius: .25rem;}
    body.test .test_div .txts .lists .items p.p_img img{height: 90%;}
    body.test .test_div .progress-item span.active::before{width: 1.2rem;right: -1.2rem;}
    body.test .test_div .txts .pre_next_btns{margin: .3rem auto 0;flex-direction: row;justify-content: center;width: 6.4rem;}
    body.test .test_div .txts a{width: 100%;margin: .1rem 0;height: .66rem;border-radius: .33rem;line-height: .66rem;font-size: .28rem;width: 6.4rem;}
    body.test .test_div .txts a.active{background: #c59865;}



    body.result{background: linear-gradient(to bottom,#eee0c4,#1a988c);}
    body.result .result_div .conentQt{padding: 0;}
    body.result .result_div .header_banner .m1200{background: none;}
    body.result .result_div .header_banner .banner_txt{padding: 2rem 0 0 0;background: url(../images/m_resultsBg.png) no-repeat 100% center;background-size: 3.75rem 3.05rem;}
    body.result .result_div .header_banner .banner_txt .txt{width: 100%;}
    body.result .result_div .result_header_banner h3{font-size: .6rem;line-height: .7rem;margin: 0 0 .3rem 0;}

    body.result .results{flex-direction: column;}
    body.result .result_div .left,body.result .result_div .right{width: 100%;}
    body.result .result_div .left .top{margin: 0 0 .5rem 0;}
    body.result .result_div .result_txt{border: 1px solid #ffffff;border-radius: .1rem;padding: 0 0 .3rem 0;min-height: auto;}
    body.result .result_div .result_txt h2{font-size: .32rem;padding: 0 0 0 .28rem;background-size: 2.62rem .64rem;height: .64rem;width: 2.62rem;line-height: .64rem;margin: 0;}
    body.result .result_div .left .top h4{font-size: .28rem;padding: .4rem 0 .1rem .45rem;}
    body.result .progress_round_wrap{width: 2.3rem;height: 2.3rem;margin: .05rem auto .25rem;border-radius: 50%;}
    body.result .progress_round{width: 2.3rem;height: 2.3rem;}
    body.result .progress_round_text{width: 1.99rem;height: 1.99rem;border-radius: 50%;}
    body.result .progress_round_text dl{font-size: .22rem;}
    body.result .progress_round_text dl .percent{font-size: .78rem;margin: .3rem auto .24rem;}
    body.result .result_div .left .top .defeat p{font-size: .24rem;line-height: .32rem;padding: 0 .7rem;}
    body.result  .result_div .result_txt h5{font-size: .24rem;margin: .4rem auto .25rem;line-height: .5rem;height: .5rem;}
    body.result .result_div .result_txt .level p{font-size: .8rem;line-height: .8rem;}
    body.result .result_div .right .result_txt .biaoge{padding: .4rem .3rem 0;}
    body.result .result_div .right .result_txt h4{padding-left: .2rem;font-size: .28rem;line-height: .28rem;}
    body.result .result_div .right .result_txt h4::before{left: 0;}
    body.result .result_div .right .result_txt .top .table{flex-direction: column;margin: .3rem 0 .3rem;border: none;}
    body.result .result_div .right .result_txt .top .table::before{height: 100%;width: 0;left: 0;top: 0;right: 0;margin: auto;border: .01rem solid #9ebbb2;}
    body.result .result_div .right .result_txt .top dl{flex-direction: row;}
    body.result .result_div .right .result_txt .top dl dd{width: 50%;height: .8rem;}
    body.result .result_div .right .result_txt .top dl dd span{width: 2.8rem;height: .56rem;line-height: .56rem;font-size: .26rem;border-radius: .28rem;}
    body.result .result_div .right .result_txt .top dl.bgcolor{background: linear-gradient(to left,rgba(0,0,0,0),#ffedd9);margin: .1rem 0 0 0;}
    body.result .result_div .right .result_txt .top dl.bgcolor dd{width: 50%;align-items: center;}
    body.result .result_div .right .result_txt .top dl.bgcolor span{font-size: .24rem;line-height: .24rem;height: auto;}
    body.result .result_div .right .result_txt .bottom .table{flex-direction: column;margin: .3rem 0 .3rem;}
    body.result .result_div .right .result_txt .bottom dl{flex-direction: row;width: 100%;margin: 0 0 .1rem 0;}
    body.result .result_div .right .result_txt .bottom dl dt{width: 1.43rem;height: .66rem;border-radius: .1rem;flex-shrink: 0;}
    body.result .result_div .right .result_txt .bottom dl dt span{font-size: .22rem;line-height: .22rem;}
    body.result .result_div .right .result_txt .bottom dl dd{flex: 1;height: .66rem;border-radius: .1rem;margin: 0 0 0 .2rem;}
    body.result .result_div .right .result_txt .bottom dl dd span{font-size: .22rem;}
    body.result .result_div .right .result_txt{padding:  0 0 .1rem 0;}
    .result_div .right p{margin: .25rem 0 0 0;width: 100%;flex-direction: column;justify-content: center;align-items: end;height: 1.75rem;border-radius: .1rem;padding: 0 .25rem 0 0;box-sizing: border-box;}
    .result_div .right p i{font-size: .2rem;line-height: .3rem;margin:0 0 .15rem 0;}
    .result_div .right p a{font-size: .24rem;width: 2rem;height: .66rem;line-height: .66rem;margin: 0;border-radius: .33rem;}


    /* M 底部弹框 */
    body.test .footer_float_window.isWap,body.result .footer_float_window.isWap{display: none !important;}
    .footer_float_window .float_Link{margin-right: .7rem;border-radius: .8rem;width: 65%;margin-top: .15rem !important;}
    .qt_zixun_form_wrap .zixun_form .top p{margin-left: 2.7rem !important;}
    .qt_zixun_form_wrap .zixun_form .qt_form .label{padding-left: .55rem;border-radius: .32rem;overflow: hidden;}
    .qt_zixun_form_wrap .zixun_form .qt_form .label i{background: url("https://liuxue.xdf.cn/special/include/imagess/form_green_new.png?1") !important;background-position: center 0 !important;display: block;width: 22px; height: 22px;position: absolute;top: 0 !important;bottom: 0;margin: auto;left: .1rem !important;}
    .qt_zixun_form_wrap .zixun_form .qt_form .label:nth-of-type(2) i{background-position-y: -156px !important;}
    .qt_zixun_form_wrap .zixun_form .qt_form .label:nth-of-type(3) i{background-position-y: -414px !important;}
    .qt_zixun_form_wrap .zixun_form .qt_form .label:nth-of-type(4) i{background-position-y: -466px !important;}
    .qt_zixun_form_wrap .zixun_form .qt_form .label:nth-of-type(5) i{background-position-y: -260px !important;}
    .qt_zixun_form_wrap .zixun_form .qt_form .label i.iconDown{background-position-y: -310px !important;left: 88% !important;}
    .footer_float_window ul li a{line-height: .24rem;}
}
































 



























































































